# PointerTrackerResult

A [result](tracker-result.md) generated by a [PointerTracker](pointer-tracker.md).

*Since:* 0.4.0

## Properties

### tracker

`result.tracker: PointerTracker, read-only`

A reference to the [PointerTracker](pointer-tracker.md) that generated this result.

### trackables

`result.trackables: TrackablePointer[], read-only`

An array of [TrackablePointers](trackable-pointer.md).
